uuid: 65bf2ca9-8e0c-46b0-af55-e9bc5af1ac4f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.file.field_media_file
    - image.style.thumbnail
    - media.type.file
  module:
    - image
_core:
  default_config_hash: vhAK2lCOWK2paUpJawj7yiSLFO9wwsx6WE8_oDmvbwU
id: media.file.media_library
targetEntityType: media
bundle: file
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_file: true
  langcode: true
  name: true
  uid: true
